Desde el lunes cuando quiero ingresar al Ticolaucher me sale este mensaje, "Debe utilizar Ticolaucher para poder jugar" pensé que era una actualización o algo pero ya estamos miércoles y sigue el error.
Ya desinstale todo y lo descargue las versiones del mismo Ticolaucher, incluso en una pc recién formateada he intalado todas las versiones del mismo tico me sale lo mismo, a que se debe? como puedo solucionarlo?

dejo imagen
mine.jpg